@import url(http://fonts.googleapis.com/css?family=Grand+Hotel);
@import url(http://fonts.googleapis.com/css?family=Quicksand:300,400,700);


@import url(http://fonts.googleapis.com/css?family=Tulpen+One);
@import url(http://fonts.googleapis.com/css?family=Hammersmith+One);

body {
    margin: 0 auto;
    min-width: 1000px;
    font-size:13px;
    background-image:url('http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/beyondmovementstudio/hara-beyond-movement-light/lightbg.jpg');
    background-size:cover;
    background-position: center center;
    color:#000000;
    font-family: 'Quicksand', sans-serif;
}
a {
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a img {
	border: 0;
}
h1, h1 a {
    font-family: 'Grand Hotel', cursive;
	font-size: 32px;
	color: #000000;
	font-weight: normal;
	margin: 0;
	letter-spacing: 0.5px;
}
h2, h2 a {
	font-family: 'Quicksand', sans-serif;
	font-size: 32px;
	color: #ffffff;
	font-weight: bold;
	margin: 0;
	text-transform:uppercase;
}
h3, h3 a {
    font-family: 'Grand Hotel', cursive;
	font-size: 26px;
	color: #000000;
	font-weight: normal;
	margin: 0;
    text-decoration:none;
}
h4, h4 a {
    font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: 300;

	margin: 0;
}
h5, h5 a {
    font-family: 'Grand Hotel', cursive;
	font-size: 26px;
	color: #e3851b;
	font-weight: normal;
    letter-spacing: 1.5px;
	margin: 0;
}
h6, h6 a {
    font-family: 'Quicksand', sans-serif;
	font-size:24px;
	color: #e3851b;
	font-weight: normal;
	margin: 0;
}
p, ul, .le_form {
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	color: #000000;
	margin:0;
}
.wrapper {
	width: 100%;
}



/*-------------------------HEADER START----------------------------*/

.headerwide {
	width: 100%;
}
.header {
	margin: auto;
	width: 960px;
    position:relative;
    height: 55px;
}
.header1 {
    padding: 10px 10px 0 10px;
    position:absolute;
	width:940px;
}
.header2 {
	padding: 0 10px;
}

.headerleft {
	float: left;
	width: 120px;
	padding:0 20px 0 0;
}
.logo {
	padding: 0 10px;
}
.headerright {
	float: right;
	width: 100px;
    padding: 44px 0px 0 0px;    
}


/*-------------------------HEADER END------------------------------*/


/*-------------------------MENU START------------------------------*/

.navigationwide {
	width: 100%;
}
.navigation {
	margin: auto;
	width: 960px;
    padding-bottom: 25px;
    padding-top: 10px;
}
.MainMenu {
    padding: 66px 10px 0 10px;
    width:700px;
    float:left;   
    text-align: center;    
}
.MainMenu ul.le_menu_level_0 {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: center;
}
.MainMenu li {
	list-style-type: none;
	text-decoration: none;
}
.MainMenu li.le_menuitem_level_0 {
	float: left;
}
.MainMenu li.le_menuitem_level_0 a {
    display: block;
    font-family: 'Quicksand', sans-serif;
    font-size: 13px;
    color: #000000;
    font-weight: normal;
    padding: 6px 8px;
    text-decoration: none;
    text-transform: uppercase;    
}
.MainMenu li.le_menuitem_level_0 a:hover {
	color: #ffffff;
    position:relative;
    
}
/* ------
.MainMenu li.le_menuitem_level_0 a:hover:before {
    background-image:url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/beyondmovementstudio/hara-beyond-movement-studio/hara-logo-sun-sm.png);
    background-repeat:no-repeat;
    background-position:100% 50%;
    content:"";
    height:19px;
    width:19px;
    position:absolute;
    top:-6px;
    left:50%;

  
}
----*/

/*--------1st level submenu-------*/
.MainMenu ul.le_menu_level_1 {
	position: absolute;
	z-index: 19;
	display: none;
	margin: 0;
	padding: 0;
	text-align: left;

    background: #000;
}
.MainMenu li.le_menuitem_level_0:hover ul.le_menu_level_1 {
	display: block;
}
.MainMenu li.le_menuitem_level_1 a {
    display: block;
    font-family: 'Quicksand', sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;	
	padding: 5px 10px;
	text-decoration: none;
    text-transform:uppercase;
    font-weight: 700;
    
    background-image:none;
}
.MainMenu li.le_menuitem_level_1 a:hover {
	background-color: #ffffff;
    color:#000000;
}
.MainMenu li.le_menuitem_level_1 a:hover:before {
    background-image:none;    
}
/*----------2nd level submenu-----*/
.MainMenu .le_menu_level_2_container {
	float: right;
	margin-top: -37px;
	padding: 0;
}
.MainMenu ul.le_menu_level_2 {
	position: absolute;
	z-index: 1;
	display: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.MainMenu li.le_menuitem_level_1:hover ul.le_menu_level_2 {
	display: block;
}
.MainMenu li.le_menuitem_level_2 a {
	display: block;
    font-family: 'Quicksand', sans-serif;
	font-size: 22px;
	color: #ffffff;
	font-weight: light;	
	padding: 10px 20px;
	text-decoration: none;
}
.MainMenu li.le_menuitem_level_2 a:hover {
	background-color: #515151;
}

/*-------------------------MENU END--------------------------------*/


.topnavwide {
    width: 100%;
    background-color: #f2f2f2;    
}
.topnav {
	margin: auto;
	width: 960px;
    text-align:center;
}

.MainMenuTop {
    padding: 0 10px;
}
.MainMenuTop ul.le_menu_level_0 {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: center;
}
.MainMenuTop li {
	list-style-type: none;
	text-decoration: none;
}
.MainMenuTop li.le_menuitem_level_0 {
	float: left;
}
.MainMenuTop li.le_menuitem_level_0 a {
	display: block;
    font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;	
	padding: 10px 20px;
	text-decoration: none;
    text-transform:Capitalize;
}
.MainMenuTop li.le_menuitem_level_0 a:hover {
	color: #da9f21;
    background-image:url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/beyondmovementstudio/hara-beyond-movement-studio/menu-hover.png);
    background-repeat:no-repeat;
    background-position:95% 50%;
}
/*--------1st level submenu-------*/
.MainMenuTop ul.le_menu_level_1 {
	position: absolute;
	z-index: 1;
	display: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.MainMenuTop li.le_menuitem_level_0:hover ul.le_menu_level_1 {
	display: block;
}
.MainMenuTop li.le_menuitem_level_1 a {
	display: block;
    font-family: 'Quicksand', sans-serif;
	font-size: 22px;
	color: #ffffff;
	font-weight: light;	
	padding: 10px 20px;
	text-decoration: none;
}
.MainMenuTop li.le_menuitem_level_1 a:hover {
	background-color: #515151;
}
/*----------2nd level submenu-----*/
.MainMenuTop .le_menu_level_2_container {
	float: right;
	margin-top: -37px;
	padding: 0;
}
.MainMenuTop ul.le_menu_level_2 {
	position: absolute;
	z-index: 1;
	display: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.MainMenuTop li.le_menuitem_level_1:hover ul.le_menu_level_2 {
	display: block;
}
.MainMenuTop li.le_menuitem_level_2 a {
	display: block;
    font-family: 'Quicksand', sans-serif;
	font-size: 22px;
	color: #ffffff;
	font-weight: light;	
	padding: 10px 20px;
	text-decoration: none;
}
.MainMenuTop li.le_menuitem_level_2 a:hover {
	background-color: #515151;
}



/*-------------------------CONTENT START---------------------------*/
.global1, .global2, .global3 {
	float:left;
	width:300px;
	padding: 0 10px;
}
.contentwide {
	width: 100%;
}
.content {
	margin: auto;
	width: 960px;
}
.content1 {
	padding: 0 10px;
}
.content2 {
    float:left;
	width:300px;
	padding: 0 10px;
}
.content3 {
	float:left;
	width:300px;
	padding: 0 10px;
}
.content4 {
	float:left;
	width:300px;
	padding: 0 10px;
}
.content5 {
	padding: 0 10px;
}
.content6 {
	float:left;
	width:460px;
	padding: 0 10px;
}
.content7 {
	float:left;
	width:460px;
	padding: 0 10px;
}
.content8 {
	padding: 0 10px;
}
.content9 {
	float:left;
	width:300px;
	padding: 0 10px;
}
.content10 {
    float:left;
	width:300px;
	padding: 0 10px;
}
.content11 {
    float:left;
	width:300px;
	padding: 0 10px;
}
.content12 {
	padding: 0 10px;
}

/*-------------------------INSIDE CONTENT START--------------------*/
.pwrapper {
    padding:10px;   
}
.subcontentwide {
	width: 100%;
}
.subcontent {
	margin: auto;
	width: 960px;
    min-height:350px;
}
.subcontent1 {
	padding: 0 10px;
}
.subcontent2 {
	padding: 0 10px;
    width:310px;
    float:left;
}
.subcontent3 {
    padding: 0 10px;
    width:610px;
    float:left;
}
.subcontent4 {
	padding: 0 10px;
}
.subcontent5 {
    padding: 0 10px;
    width:460px;
    float:left;
}
.subcontent6 {
    padding: 0 10px;
    width:460px;
    float:left;
}
.subcontent7 {
	padding: 0 10px;
}
.subcontent8 {
    padding: 0 10px;
    width:300px;
    float:left;
}
.subcontent9 {
    padding: 0 10px;
    width:300px;
    float:left;
}
.subcontent10 {
    padding: 0 10px;
    width:300px;
    float:left;
}
.subcontent11 {
    padding: 0 10px;
    width:610px;
    float:left;
}
.subcontent12 {
    padding: 0 10px;
    width:310px;
    float:left;
}

/*-------------------------CONTENT END-----------------------------*/


/*-------------------------FOOTER START----------------------------*/

.footerwide {
	width: 100%;

    padding:20px 0;      
}
.footer {
	margin: auto;
	width: 960px;
}
.footer p {
    	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	color: #8d8d8d;
}
.FooterMenu {
	padding: 0 10px;
}
.FooterMenu ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.FooterMenu ul li {
	display: block;
	float: left;
}
.FooterMenu ul li a {
    	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	color: #898989;
	padding: 0 10px;
}
.FooterMenu ul li a:hover {
	text-decoration: none;
	color:#000000;
}
/*--------1st level submenu-------*/
.FooterMenu li.le_menuitem_level_1 a {
	display: none;
}
/*--------2nd level submenu-------*/
.FooterMenu li.le_menuitem_level_2 a {
	display: none;
}
.footerleft {

}
.footer1 {
	padding: 0 10px;
}
.le_view_mobile {
	float:right;
	padding: 0 10px;
}
.le_view_mobile a {
	font-family: 'Quicksand', sans-serif;
    font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.le_view_mobile a:hover {
	text-decoration: underline;
}
.footerright {

}
.footer2 {
	padding: 0 10px;
}

/*-------------------------FOOTER END------------------------------*/


/*-------------------------CLEAR START-----------------------------*/

/* Clear Floated Elements */
/* http://sonspring.com/journal/clearing-floats */
.clear {
    clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/*-------------------------CLEAR END-------------------------------*/

/*-----------------EXPAND-----------------------------------------*/

.expand {
    margin-bottom: 25px;
}
.expand h6 {
    position: relative; 
    margin-bottom: 5px;
    cursor: pointer;  
    font-size: 16px;
    color:#000000;
}
.expand p {
    padding-bottom:15px;   
    padding-left:20px;
}
.expand h6:before {
    content: "+";
    margin-right: 10px;
    color: #fff;
    display: inline-block;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.expand h6.active {
    color: #333333;
    font-weight:bold;
}
.expand h6.active:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4/90);
}
expand h6:hover {

    color: #ffffff;
}

.expand-pricing-open:hover p, .expand-pricing-open:hover h6 {
    color: #333333;
}
.expand-pricing-close {
    margin-top: 10px;
}
.expand-pricing-close p {
    font-size: 13px;
    line-height: 18px;
}
.faq h6 {
    background-color:#000000;
    padding:5px 15px;
    border-radius:3px;
    color:#ffffff;
    width: 580px;
}
/*-----------------END EXPAND-------------------------------------*/

.gyro h1, .gyro h1 a {
    font-family: 'Quicksand', sans-serif;
    font-size:24px;
	color: #e4ba66;
	font-weight: normal;
	margin: 0;
}



/*-------------------------CTA CUSTOMIZED CLASS--------------------*/
.cta {
    background-color:#000000;
    padding: 5px 15px;
    margin: 0 auto;
    z-index: 20;  
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;  

}

.cta:hover {
    position:relative;
    background-color:#ffffff;    
  -webkit-transition: all .1s ease;
     -moz-transition: all .1s ease;
       -o-transition: all .1s ease;
      -ms-transition: all .1s ease;
          transition: all .1s ease;  
}

.cta:hover:after {
    position: absolute;
    bottom: -13px;
    left: 0px;
    content: "";
    height: 13px;
    width: 300px;
    background: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/beyondmovementstudio/hara-beyond-movement-studio/cta-hover-img.png);
    -webkit-filter: contrast(100);
}
.cta h4 a {
    color:#fff;   
    font-weight:500;
}
.cta:hover h4 a {
    color:#000; 
    font-weight:500;
}
.MainMenu li.le_menuitem_level_0.pilates a:hover {
    color:#7d7a10 !important;  

}
ul.le_menu_level_1.pilates {
    border-top:2px solid #7d7a10;
    border-bottom:2px solid #7d7a10;
}

.pilates p a {
    color:#7d7a10;
}
.MainMenu li.le_menuitem_level_0.massage a:hover {
    color:#8b7c9a !important;         
}
ul.le_menu_level_1.massage {
    border-top:2px solid #8b7c9a;
    border-bottom:2px solid #8b7c9a;
}

.massage p a {
    color:#8b7c9a;
}
.MainMenu li.le_menuitem_level_0.yoga a:hover {
    color:#e3851b !important;       
}
ul.le_menu_level_1.yoga {
    border-top:2px solid #e3851b;
    border-bottom:2px solid #e3851b;
}

.yoga p a {
    color:#e3851b;
}

.MainMenu li.le_menuitem_level_0.gyro a:hover {
    color:#ac2828;        
}
ul.le_menu_level_1.gyro {
    border-top: 2px solid #ac2828;
    border-bottom: 2px solid #ac2828;
}
.gyro p a {
    color:#ac2828;
}

.MainMenu li.le_menuitem_level_0.studio a:hover {
    color:#E4A01B !important;  

}

/*-------------------------CTA CUSTOMIZED CLASS--------------------*/



/*-------------------------CUSTOMIZED ANYTHING SLIDER--------------------*/
.anythingSlider-default {
    padding: 0 0 0px 0 !important;
    z-index:0 !important;
}
.anythingSlider-default .arrow a {
    width: 51px !important;
    height: 100px !important;
    margin: -80px -7px 0 -7px !important;
    background: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/beyondmovementstudio/hara-beyond-movement-studio/new-arrow.png) no-repeat !important;
}
.anythingSlider-default .back {

}
.anythingSlider-default .forward {

}
.anythingSlider-default .forward a {
    background-position: right top !important;
}
/*-------------------------CUSTOMIZED ANYTHING SLIDER--------------------*/

/*----------MINDBODY CUSTOMIZED CLASSES-----*/

#mb_mobilebar_schedulebar_classname {
		font-family: 'Quicksand', sans-serif;
    font-size: 18px !important;
}
#mb_mobilebar a {
		font-family: 'Quicksand', sans-serif;  
}
#le_mb_get_staff h2 {
    font-family: 'Grand Hotel', cursive;
    text-transform:Capitalize !important;
}
.le_mb_wrapper h2 {
		font-family: 'Grand Hotel', cursive;
    color: #000 !important;
    text-transform: capitalize;
}
#mb_mobilebar_schedulebar_time {
		font-family: 'Quicksand', sans-serif;
}
.instructs_list {
		font-family: 'Quicksand', sans-serif;
    font-size: 16px !important;
}
.mb_listview_date, #forward, #back {
		font-family: 'Quicksand', sans-serif;
    color: #898989;    
}
.master_date {
    font-size: 22px !important;    
    font-family: 'Quicksand', sans-serif;
    font-weight: 400 !important;
}
.title_date {
 		font-family: 'Quicksand', sans-serif; 
}
table td {
		font-family: 'Quicksand', sans-serif;
}
#class_info .class_name {
    font-size: 14px !important;
		font-family: 'Quicksand', sans-serif;  
}
.class_desc {
 		font-family: 'Quicksand', sans-serif;
}
.class_name {
    font-size: 22px !important;
		font-family: 'Quicksand', sans-serif;
}
.le_mb_wrapper p {
    font-family: 'Quicksand', sans-serif;
    color: #000000 !important;
    font-size: 14px;
    text-align: justify;
}
#item_list li {       
    		font-family: 'Quicksand', sans-serif;
}
#le_mb_get_classes {
		font-family: 'Quicksand', sans-serif;
}

#upcoming_classes ul {
		font-family: 'Quicksand', sans-serif;
}
#le_mb_class_page h2 {
		font-family: 'Quicksand', sans-serif;
}
.desc {
		font-family: 'Quicksand', sans-serif; 
    color:#000;
}
#le_mb_enrollments h2 {
		font-family: 'Quicksand', sans-serif; 
    color: #898989;
}
.staff_info {
    color: #000 !important;

    padding: 15px;    
    margin-top: 10px;
}
.firstname, .lastname {
    font-family: 'Grand Hotel', cursive !important;    
    font-size: 25px !important;    
    font-weight: normal !important;    
    letter-spacing: 0.45px !important;    
}
.class_list li a {
    font-size: 15px !important;   
}
.class_list  {
    color:#000 !important; 
}
.pwrapper h1 {
    color:#000 !important; 
}
#results  {
    color:#000 !important; 
    padding: 20px;
}
.row_class a, .row_staff a {
    font-size: 14px !important;   
}
.mb_listview_date {
    font-size: 22px !important;  
}
#le_mb_payment h3 {
    color:#000 !important;  
}
input#chose_product {
    background: #f1f1f1 !important;  
    padding: 8px 26px!important;  
    font-size: 14px !important;  
    border-radius: 6px !important;  
    border: 1px solid #000 !important;  
}
.mb_appt_wrapper h3 {
    color:#000 !important;  
}
#existing_clients h3, #new_clients h3 {
    color:#000 !important;  
}
.mb_listview_date, #back, #forward {
    color: #000  !important;  
}
/*----------MINDBODY CUSTOMIZED CLASSES-----*/
.slidr h4 {
    position: absolute;
    top: 80px;
    padding-left: 110px;
    font-size: 32px;
    font-weight: 500;
    text-transform:Capitalize;
    color:#000000;
}
.slidr h4 a {
    color:#ac2828;
    font-size: 32px;
    font-weight: 500;
    text-transform:Capitalize;    
}
.pil-text h1 {
    color:#7d7a10;
}
.pil-text a {
    color:#7d7a10;
    font-weight: bold;
}
.gyro-text h1 {
    color:#ac2828;
}
.gyro-text a {
    color:#ac2828;
    font-weight: bold;
}
.masa-text h1 {
    color:#836e9b;
}
.masa-text h6 {
    color:#836e9b;
    font-size: 19px;
    letter-spacing: -.5px;
}
.masa-text a {
    color:#836e9b;
    font-weight: bold;
}
.yoga-text h1 {
    color:#E4A01B;
}

.yoga-text a {
    color:#E4A01B;
    font-weight: bold;
}

.staff_img img {
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 15px;    
}
.staff_bio {
    width: 94% !important;
}
div.mb_staff_image {
margin: 15px;
}
.map {
    -webkit-filter:grayscale(100%);
    -moz--filter:grayscale(100%);
    -ms--filter:grayscale(100%);
    -o--filter:grayscale(100%);
}
.invertcol2 img {
    -webkit-filter: invert(1);
    -ms-filter: invert(1);    
    -moz-filter: invert(1);
    -filter: invert(1);
}


#login_description {
    font-size: 15px!important;
}